﻿
@media only screen and (min-width: 1200px)
{
    /* Extra large devices (large laptops and desktops, 1200px and up) */
    .page
    {
        width: 100%;
    }
    body
    {
        overflow-y: hidden;
    }
    .form
    {
        width: 100%;
    }
    .formhead td
    {
        white-space: nowrap;
    }
    .formhead td:nth-child(3)
    {
        padding-right: 5px;
    }
    .page_footer
    {
        display: none;
    }
    .formbuttonsHome
    {
        min-height: 400px;
    }
    .header
    {
        height: 132px;
        background-size: 100% 135px;
    }
    .blogo
    {
        display: none;
    }
}
/**************************************************************************************************************/
@media (min-width: 992px) and (max-width: 1199px)
{
    /* Large devices (laptops/desktops, 992px and up) */
    .page
    {
        width: 100%;
    }
    .form
    {
        width: 100%;
    }
    body
    {
        overflow-y: hidden;
    }
    .formhead td
    {
        white-space: nowrap;
    }
    .formhead td:nth-child(3)
    {
        padding-right: 5px;
    }
    .page_footer
    {
        display: none;
    }
    .formbuttonsHome
    {
        min-height: 400px;
    }
    .homebuttons
    {
        width: 202px;
        padding: 20px 0;
    }
    .btnTable
    {
        width: 90%;
    }
    .blogo
    {
        display: none;
    }
    .header
    {
        width: 100%;
        height: 132px;
        background: url(../image/bannerRed_small.jpg) no-repeat;
        background-size: 100% 135px;
    }
}
/*********************************************************************************************************/
@media (min-width: 768px) and (max-width: 991px)
{
    /* Medium devices (landscape tablets, 768px and up) */
    .page
    {
        width: 100%;
    }
    .form
    {
        width: 100%;
    }
    body
    {
        overflow-y: hidden;
    }
    .formhead td
    {
        white-space: nowrap;
    }
    .formhead td:nth-child(3)
    {
        padding-right: 5px;
    }
    .page_footer
    {
        display: none;
    }
    .formbuttonsHome
    {
        min-height: 400px;
    }
    .header
    {
        height: 132px;
        background-size: 100% 135px;
    }
    .homebuttons
    {
        width: 170px;
        padding: 16px 0;
    }
    .btnTable
    {
        width: 93%;
    }
    .alogo
    {
        display: none;
    }
}
/*********************************************************************************************************/
@media (max-width: 768px)
{
    /* Medium devices (landscape tablets, 768px and up) */
    .page
    {
        width: 100%;
    }
    .form
    {
        width: 100%;
    }
    body
    {
        overflow-y: hidden;
    }
    .formhead td
    {
        white-space: nowrap;
    }
    .formhead td:nth-child(3)
    {
        padding-right: 5px;
    }
    .page_footer
    {
        display: none;
    }
    .formbuttonsHome
    {
        min-height: 400px;
    }
    .header
    {
        height: 132px;
        background-size: 100% 135px;
    }
    .homebuttons
    {
        width: 210px;
        padding: 19px 0;
    }
    .btnTable
    {
        width: auto;
    }
    .btnTable tr
    {
        display: grid;
        grid-gap: 7px;
    }
    .alogo
    {
        display: none;
    }
}
/*********************************************************************************************************/
@media only screen and (max-height: 500px)
{
    body
    {
        overflow-y: auto;
    }
    .formbuttonsHome
    {
        height: 100%;
    }
    .page
    {
        min-height: auto;
    }
}
